Willkommen! Melden Sie sich an oder registrieren Sie sich.

Um schreiben oder kommentieren zu können, benötigen Sie ein Benutzerkonto.

Anmelden - oder - Benutzerkonto erstellen

Beiträge von zombi

    Luckydog

    Was soll das eigentlich hier ? zum einen wenn du nach einem GP Plugin fragst dann mach das doch auch da wo es supportet wird vom MerlinTeam weiß keiner was du da wie machst.

    Zum anderen geht das was du möchtest auch wunderbar in einem Merlinimage ich hab hier 0 Ahnung was du da wie veranstaltest.

    Und wenn du versuchst irgend ein GP Plugin was garnicht für das GP bestimmt ist was du nutzt zu installieren dann bist du selber schuld wenn de dir was verhuntzt.

    GP3 hat einen feed wo es das passende gibt was zu GP3 passt und GP4 hat einen feed wo das passende dabei ist und beide sind völlig anderst aufgebaut denn beide GP Versionen sind völlig anderst.

    Daher nochmal informiert euch da wo das was ihr nutzt supportet wird und macht nicht sonst was für einen blödsinn.


    Sorry ans @MerlinTeam das ich hier was zu GP geschrieben hab ,ich wollt dem User nur mitteilen das er halt sich einfach nur mal richtig informieren soll .

    dream-alpha zeig mir mal im locale paket eine binare Datei.

    Und auch wenn ist es halt wie ich auch schon schrieb und du ja auch ,einige Dinge werden halt benötigt wenn man ein GP Plugin nutzt ,genauso wie man eine Skincomponente mit installieren muss wenn ein Skin diese benötigt oder man binare Datein brauch beim Merlinmusikplayer oder... ,das ist alles ja nix schlimmes sondern ganz normal.

    Die Abhängigkeit zum locale haben alle GP Plugins ,hat auch keiner denke abgestritten.

    Das hat ja auch Gründe ,wie weil halt in dem Paket alle Übersetzungen drin sind für alle GP Plugins sowie der GP feed. .

    Wenn man für einen skin oder Plugins noch was zusätzlich brauch hat man auch Abhängigkeiten wie components die mit installiert werden.

    Das locale hat auch noch den Hintergrund das wenn man GP garnicht mehr haben möchte ,einfach das locale de installiert und alle GP Plugins werden mit de installiert .

    Ich wollt zwar nix mehr schreiben, da hier ja auch nicht erwünscht, um das aber mal zu relativieren schreib ich etwas.

    Ja die anderen Teams haben recht man kann kein gemini Plugin ohne das gemini locale nutzen, dies bedeutet aber nicht das was immer geschrieben wird.

    Das gemini locale ist ein deb um den gemini feed (sowie zb. auch das mediaportal einen eigenen hat) und auch sämtliche Übersetzungen für alle gemini Plugins zu laden.

    Gemini hat keinen offen feed so wie nn2, dream,OoZooN oder Merlin die auch ein eigenes Image haben wo dann auch ihr eigener feed im Image ist.

    Man kann jedes gemini 4 Plugin in allen aktuellen image nutzen (einzeln oder kombiniert das spielt keine Rolle) dazu brauch man auch nicht den gp addonbrowser sondern das geht alles auch über die dream eigene softverwaltung, oder die der Image, es geht aber nicht ohne den gp feed (kein gp Plugin sondern der gpfeed ist da notwendig).

    Warum gp keinen offenen feed anbietet das ist eine Sache der Verantwortlichen Programmierer da kann ich auch nix zu sagen.

    Ich möchte hier einfach nur mal etwas richtig stellen und wirklich keinen Kleinkrieg entfachen.

    Im Merlin sollte das jetzt aber recht einfach sein weil da kannst du ja eine skin_user extra nur für diesen Skin dir erstellen (die wird dann niergens anderest verwendet) ,somit kannst da auch schön Dinge für dich anpassen und das nur direkt für diesen Skin ,denke sowas macht dann auch Spaß um zu lernen wie etwas geht ohne dem Skinner da seine xml kaputt zu machen oder das der Skinner da extra was skinnen muss was er garnicht möchte oder brauch.

    So viel hat sich in der AMS auch nicht geändert ,es wurde einfach nur in der DreamOS Version ein wenig aufgefrischt und hat neuen HD und FHD support bekommen mit neuen default screens und neuen Icons ,die screens ansich da hat sich soweit garnix geändert.

    Die Plugins bleiben halt auch nicht stehen sondern gehen mit der Zeit und somit auch mal frische neue Icons und nicht alte SD Icons oder welche die man damals nur machen musste weil es keine andere Möglichkeit gab usw.

    Klar wenn ein Skinner das Plugin nicht nutzt dann muss er es auch nicht skinnen (daher gibt es ja jetzt auch neue FHD default screens) die aber halt angelegt sind an den FHD Systemdefault des DreamOS .

    Am besten ist es e immer wenn man eigene icons mit gibt ,die passen erstens immer besser zum eigentlichen skin und zweitens ist man dann unabhängig von einer Änderung im Plugin.

    Zur AMS ,dort gibt es jetzt in der aktuellen Version svg support und als Fallback haben wir aber auch noch paar alte png mit drin gelassen.

    Es wurden aber auch png entfernt die es damals nur gab weil das alte OE nicht skalieren konnte und man so zig mal eine png in verschiedenen größen anbieten musste.

    Die sepmovie_1320.png gibt es nicht mehr und wird auch in den defaultscreens nicht abgerufen ,daher wenn ihr die AMS skinnt bitte schaut auch nach ob die Datein die ihr aufruft überhaupt da sind oder liefert eigene mit.

    An den screens hat sich normal nicht viel geändert ,es wurde halt in der DreamOS Version versucht auf neueres zu gehen und somit paar alte Dinge hinter sich zu lassen .

    Als Fallback haben wir aber doch schon noch sehr viel der alten png´s drin gelassen aber halt nicht alle.

    Es war wie Dr. Best denke schreibt das Plugin Menüsort und das war ja auf der Box und somit hat epinet das sicherlich mal installiert und dort halt auch mal bei Erweiterung die blaue Taste gedrückt und es somit deaktiviert .

    Dafür und für das Sortieren der Menüeinträge ist ja das Plugin da und wenn man ein Plugin installiert muss man auch mal schauen was es im einzelnen eigentlich macht und ob man es überhaupt brauch.

    Und im Menüsort gibt es auch die Hilfetaste die einem auch aufzeigt was das Plugin macht.

    epinet ,du hättest also einfach nur in dem Plugin nochmal auf dem Eintrag "Erweiterungen" blau drücken müssen dann wird es wieder aktiviert im Menü und man muss da nicht gleich alles neu installieren

    23.02.2018 - 12.23 - Aktueller Stream .jpg23.02.2018 - 12.23 - Aktueller Stream 1.jpg23.02.2018 - 12.23 - Aktueller Stream 2.jpg;)

    bitte lies den ganzen Text ,er hat da sich selbst ein design eingebaut oder abgespeichert ,was auch immer und dabei hat er einen Fehler gemacht ,im original geht mein skin da ohne Probleme und man kann auch sein eigens design per Plugin abspeichern und es geht dann immer noch.

    Daher er hat zwar meinen skin und nutzt damit merlinskintheme aber sein Problem hat nix mit meinem original skin zu tun sondern mit seinen eigenen Veränderungen und warum soll er sich dann an mich wenden?

    Ich hab seine Dinge da nicht eingebaut sondern er selber .

    warum soll er sich an mich wenden wenn er da in der themes.XML selbst rumwerkelt.

    Meine mitgelieferte geht wunderbar ,er hat aber dann dort etwas selbst rein geschrieben und damit die XML anscheinend kaputt gemacht ,daher das liegt nicht an mir und ich geb auch nur auf mein gemachtes support ,denn das teste ich selbst auch .

    Sein Problem hat er selbst verursacht nicht der skinersteller.

    17.02.2018 - 16.57 - Aktueller Stream .jpg

    Mit der aktuellen 2.5.9 geht es jetzt :topok:


    Kleiner Schönheitsfehler ,es steht noch 2.5.8 da .

    Was ich dich mal fragen wollte ,kannst du im Plugin aus u00b7 das u002d machen ,ist zwar nicht wichtig und sicher auch für dich er unwichtig nur das u00b7 macht bei meinem Standardfont immer ein komisches Zeichen und die u002d geht in allen Fonts die ich bisher getestet hatte.


    Was auch noch schön wäre eine Vorschau für den ExtLCDMoviePlayer muss aber alles nicht sein nur wenn mal Lust und Zeit ist.

    Nein ist es nicht ,das SerienfilmPlugin knallt sich halt über die normale Movieliste ,diese ist im DreamOS jetzt aber auch schön skinbar und das SerienfilmPlugin hat noch im code die alten festgesetzten Werte Angaben von früher.

    Das bedeutet da werden die Pos. Fontgrößen usw. vom Code vorgegeben und diese sind nicht skinbar und somit macht das Plugin die skinbare Movieliste des DreamOS kaputt.

    Das hab ich schon seit Jahren 100x geschrieben und Dream gemeldet ,sie wollen oder haben keine Zeit dazu es zu ändern und daher habt ihr mit installiertem Serienfilmplugin halt eine Movieliste die nicht skinbar ist und alles nur für max. HD Auflösung im code mitgegeben wird.

    Da kann auch dreamer-flt nix dran ändern sondern das muss im Plugin geändert werden.

    Thema ist hier im board für mich e durch ,hab marthom auch dies schon mitgeteilt ,ich hab auf so einen Kindergarten keine Lust und damit ist merlinboard für mich erledigt .
    Keine Ahnung was hier wem quer liegt aber sowas muss man sich nicht geben .
    Und Spaß ist das schon gar nicht.

    dreamer-flt
    Dann bist du aber falsch informiert :D aber ich sag besser nix mehr hierzu weil man muss sich das nicht wirklich geben nur weil man hilft ,dazu ist mir meine Freizeit nämlich auch zu schade.;)
    Nur soviel ich bin genau wie jeder andere ein User der einfach nur sein Hobby liebt und auch Usern hilft und etwas zurückgeben möchte ,sollte das jemanden aufstoßen dann ist das halt so und ich kann damit auch gut leben ,mein Leben dreht sich nicht nur um das Hobby bzw. wir müssen uns nicht alle mögen :D

    Na ja manchmal steht man auch mal mit dem falschen Fuß auf :D , es bewegt sich halt auch bei anderen was und das bedeutet nicht das es schlechter oder besser ist und wenn man dann mal schreibt das man es sich da ansehen kann um zu sehen wie das läuft was man eventuell gern hätte dann ist das ja nicht schlimm.
    Nur weil andere auch etwas anbieten das es eventuell nur da gibt ist es noch lange nicht schlecht und schon garnicht macht man damit andere Sachen wie das Merlinimage schlecht ,man sollte schon soviel Verständniss haben auch andere Meinungen gelten zu lassen auch wenn einem das selbst nicht so zusagt .;)
    Es ist unser aller Hobby und das soll Spaß machen .